Show jam submissions
Returns all submissions of a jam.
Authorization
authCookie Auth Token via Cookie
In: cookie
Path Parameters
Must be a valid query ID.
Response Body
application/json
application/json
curl -X GET "https://api.vrchat.cloud/api/1/jams/jam_0b7e3f6d-4647-4648-b2a1-1431e76906d9/submissions"[
{
"contentId": "string",
"created_at": "2019-08-24T14:15:22Z",
"description": "string",
"id": "jsub_f01f44fa-89fa-443c-ab4c-7fed9245970f",
"jamId": "jam_0b7e3f6d-4647-4648-b2a1-1431e76906d9",
"ratingScore": 0,
"submitterId": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469"
}
]{
"error": {
"message": "404 id must be an ID˸ 'invalid_id_here'",
"status_code": 404
}
}Update Invite Message PUT
Updates a single Invite Message and then returns a list of all of them. Admin Credentials are required to update messages of other users! Updating a message automatically sets the cooldown timer to 60 minutes. Trying to edit a message before the cooldown timer expires results in a 429 "Too Fast Error". Message type refers to a different collection of messages, used during different types of responses. * `message` = Message during a normal invite * `response` = Message when replying to a message * `request` = Message when requesting an invite * `requestResponse` = Message when replying to a request for invite
Show jam information GET
Returns a jam.